tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From André Warnier ...@ice-sa.com>
Subject Re: Fwd: Is it not possible to install apache-tomcat-6.0.20 with a J2SE 5 JRE: A new development
Date Thu, 23 Jul 2009 12:54:44 GMT
David Smith wrote:
> I believe there should be a companion program "tomcat6w.exe" that allows
> you to see the registry settings used by the service.
> 
Your belief is correct, but you're coming a bit late in the day.
But I guess geography explains that.
;-)

There is also the fact that the subject of this thread has become 
increasingly inaccurate, and should now be changed from :

Re: Fwd: Is it not possible to install apache-tomcat-6.0.20 with a 	J2SE 
5 JRE: A new development

to

Re: Fwd: It IS possible to install apache-tomcat-6.0.20 with a 
jdk1.6.0_14 .. but not yet to run it as a Windows Service.





---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message